/* CV IL - nov 2010 */

html, body{
  width:100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

body{
  background-color: #FFFFFF;
  background-image: url(jeu/fondJeu.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
    -o-background-size: 100% 100%;
  margin: 0px 10px 0px 0px;
  padding: 0px 0px 0px 0px;
  /* border: solid black 1px; */
  }

a{
  color: grey;
  text-decoration: none;
  border: 0px transparent;
  -webkit-border: 0px;
  -o-border: 0px;
  }

a:hover{
  color: #da7000;
  font-style: normal;
  }

li{
  padding: 0px;
  margin: 0px;
  }

ul{
  margin: 0px;
  }

img{
  margin-top: 3px;
  margin-bottom: 0px;
  margin-left: 3px;
  margin-right: 3px;
  }

#format{
  position: absolute;
  top: 50px;
  left: 50px;
  /*right:15%;*/
  width: 800px;
  height: 600px;
  background-color: #FFFFF7;
  background-image: url("visuels/trefle5feuilles.png");
  background-repeat: no-repeat;
  background-position: 50% 80%;
  border: ridge orange 4px;
  }

#format2{
  position: absolute;
  top: 50px;
  left: 50px;
  /*right:15%;*/
  width: 800px;
  height: 600px;
  background-color: #FFfFf7;
  background-image: url("visuels/trefle5feuillesreduit.png");
  background-repeat: no-repeat;
  background-position: 101% 0%;
  border: ridge orange 4px;
  padding: 0px;
  }

#bloc-accueil{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  background-color: #FFfFf7;
  background-image: url("visuels/retour-accueil.png");
  background-repeat: no-repeat;
  }

.accueil{
  font-size: 16px;
  font-family: arial, "arial black", verdana;
  font-weight: bold;
  font-style: italic;
  color: #FFfFf7;
  margin: 0px;
  }

#titre{
  position: absolute;
  top: 75px;
  width: 400px;
  margin-left: 200px;
  margin-right: 200px;
  }

.titre{
  font-family: arial, "arial black", verdana;
  font-size: 50px;
  font-weight: bold;
  font-style: normal;
  text-align: center;
  color: #008000;
  /*color: #da7000;*/
  margin: 0px;
  padding: 0px;
  }

.soustitre{
  font-family: arial, "arial black", verdana;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  /*color: #da7000;*/
  color: #008000;
  vertical-align: middle;
  margin: 0px;
  padding: 0px;
  }

#competence1{
  position: absolute;
  top: 220px;
  margin: 40px;
  width: 200px;
  }

#competence2{
  position: absolute;
  top: 220px;
  left: 510px;
  margin: 40px;
  width: 210px;
  }

.texte-trefle{
  font-size: 16px;
  font-family: arial, "arial black", verdana;
  font-weight: bold;
  font-style: italic;
  color: #FFfFf7;
  margin: 0px;
  padding-top: 10px;
  }

.texte-trefle-centre{
  font-size: 13px;
  font-family: arial, "arial black", verdana;
  font-weight: bold;
  font-style: italic;
  color: #FFfFf7;
  /*color: #008000;*/
  margin: 0px;
  padding-top: 10px;
  }

#professions{
  position: absolute;
  top: 260px;
  left: 370px;
  width: 120px;
  height: 40px;
  }

#logiciels{
  position: absolute;
  top: 335px;
  left: 430px;
  width: 100px;
  height: 40px;
  }

#langues{
  position: absolute;
  top: 310px;
  left: 295px;
  width: 100px;
  height: 40px;
  }

#formations{
  position: absolute;
  top: 385px;
  left: 300px;
  width: 100px;
  height: 40px;
  }

#loisirs{
  position: absolute;
  top: 405px;
  left: 415px;
  width: 100px;
  height: 40px;
  }

#bloc1de3{
  position: absolute;
  top: 200px;
  margin: 40px;
  width: 220px;
  }

#bloc1de3bis{
  position: absolute;
  top: 240px;
  margin: 60px;
  width: 180px;
  }

#bloc2de3{
  position: absolute;
  top: 200px;
  left: 250px;
  margin: 40px;
  width: 220px;
  }

#bloc3de3{
  position: absolute;
  top: 200px;
  left: 500px;
  margin: 40px;
  width: 220px;
  }

#bloc3de3bis{
  position: absolute;
  top: 240px;
  left: 520px;
  margin: 60px;
  width: 180px;
  }

#chapo{
  position: absolute;
  top: 150px;
  margin: 0px;
  width: 800px;
  }

.titrechapo{
  font-family: arial, "arial black", verdana;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  color: #da7000;
  margin: 0px;
  padding: 0px;
  }

.textechapo{
  font-family: arial, "arial black", verdana;
  font-size: 13px;
  font-weight: normal;
  font-style: normal;
  color: grey;
  margin: 0px;
  padding: 0px;
  color: #008000;
  font-style: italic;
  }

#illustration-centrale{
  position: absolute;
  top: 212px;
  left: 225px;
  width: 350px;
  }

#bloc1de2{
  position: absolute;
  top: 200px;
  margin: 40px;
  width: 340px;
  }

#bloc2de2{
  position: absolute;
  top: 200px;
  left: 380px;
  margin: 40px;
  width: 340px;
  }

#professionscentre{
  position: absolute;
  top: 28px;
  left: 690px;
  width: 120px;
  height: 40px;
  }

#logicielscentre{
  position: absolute;
  top: 80px;
  /*left: 730px;*/
  left: 745px;
  width: 100px;
  height: 40px;
  }

#languescentre{
  position: absolute;
  top: 60px;
  left: 635px;
  width: 100px;
  height: 40px;
  }

#formationscentre{
  position: absolute;
  top: 115px;
  left: 635px;
  width: 100px;
  height: 40px;
  }

#loisirscentre{
  position: absolute;
  top: 125px;
  left: 723px;
  width: 100px;
  height: 40px;
  }

#footer{
  position: absolute;
  top: 580px;
  left: 0px;
  bottom: 0px;
  width: 800px;
  height: 50px;
  margin: 0px;
  /* border: solid black 1px; */
  }

.footer-text{
  font-family: arial, "arial black", verdana;
  font-size: 9px;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  color: grey;
  margin: 0px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 5px;
  }

.titrecentre{
  font-family: arial, "arial black", verdana;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #da7000;
  margin-top: 30px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  }

.titrecentrebis{
  font-family: arial, "arial black", verdana;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  color: #da7000;
  margin: 0px;
  padding: 0px;
  }

.soustitrecentre{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #da7000;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 0px;
  }

.soustitrecentreretrait10{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #da7000;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 0px;
  }

.soustitrecentreretrait20{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #da7000;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 0px;
  }

.textecentre{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  color: grey;
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  padding-right: 0px;
  color: #008000;
  font-style: italic;
  }

.textecentreretrait10{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  color: grey;
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 0px;
  color: #008000;
  font-style: italic;
  }

.textecentreretrait20{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  color: grey;
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 0px;
  color: #008000;
  }

/*#formulaire1de2{
  position: absolute;
  top: 180px;
  margin: 40px;
  width: 250px;
  }

#formulaire2de2{
  position: absolute;
  top: 160px;
  left: 290px;
  margin: 40px;
  width: 430px;
  }

.texteformulaire{
  font-family: arial, "arial black", verdana;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  color: grey;
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-right: 0px;
  }*/
